GLSME: Generalized Least Squares with Measurement Error

Performs linear regression with correlated predictors, responses and correlated measurement errors in predictors and responses, correcting for biased caused by these.

Version: 1.0.5
Depends: R (≥ 2.9.1), mvtnorm, corpcor
Suggests: ape, mvSLOUCH
Published: 2019-09-15
Author: Krzysztof Bartoszek
Maintainer: Krzysztof Bartoszek <krzbar at protonmail.ch>
License: GPL-2 | GPL-3 | file LICENCE [expanded from: GPL (≥ 2) | file LICENCE]
NeedsCompilation: no
Citation: GLSME citation info
CRAN checks: GLSME results

Downloads:

Reference manual: GLSME.pdf
Package source: GLSME_1.0.5.tar.gz
Windows binaries: r-devel: GLSME_1.0.4.zip, r-release: GLSME_1.0.4.zip, r-oldrel: GLSME_1.0.4.zip
OS X binaries: r-release: GLSME_1.0.4.tgz, r-oldrel: GLSME_1.0.4.tgz
Old sources: GLSME archive

Linking:

Please use the canonical form https://CRAN.R-project.org/package=GLSME to link to this page.